Subject: Re: Signal to SPAM ratio is now well below OdB was Re: [midcom] [ ����] ���� ������ ������ ���� ���� ���� ������...������ ���� ����!!!

From: Melinda Shore <[email-masked]>
Date: Mon, 25 Mar 2002 09:07:37 -0500

At 08:23 AM 3/25/02 -0500, [email-masked] wrote:
>SIP, SIPPING and IMPP have instituted policies for moderation of non-member
>postings. According to a SIP chair and personal observations, this has
>dramatically decreased the amount of SPAM on these lists.  The new policy
>seems to have been met with approval or at least there have been no visible
>'censorship' objections. Would it be possible to reconsider the previous
>decision of SPAM filtering for this list.

It's reconsidered every time I delete a piece of junk mail.

There's a series of tradeoffs.  The IETF mailing list
software holds the mail for review rather than just dropping it
(which is desirable behavior, BTW), which means that 1) every
time a piece of mail is held I receive a notice, increasing
my personal junk mail load, and 2) I have to review each piece 
of mail and either release it or trash it.  You're asking me to
increase my workload.  If I felt that it was interfering with
working group progress I'd do it in a heartbeat, but at this
point it's just an ugly annoyance.

I've found that it helps if you read each one as a testimony to 
the unfettered market.

Melinda

_______________________________________________
midcom mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/midcom

---

From: Keith Moore <[email-masked]>
Date: Mon, 25 Mar 2002 09:55:47 -0500

> I've found that it helps if you read each one as a testimony to

I've found that moderation works best if somebody besides WG chair
is responsible for moderation.  (this is both because chairs are 
busy with other things and also because chairs too-easily confuse
the job of filtering out spam with the job of keeping the list on
topic)

Keith

p.s. If the market were really unfettered then you'd be reading news 
stories about spammers being fire-bombed.

---

From: Matt Holdrege <[email-masked]>
Date: Mon, 25 Mar 2002 11:27:29 -0800

>point it's just an ugly annoyance.

All of us other chairs are doing it on various IETF-hosted lists, and it 
only takes a few seconds to do. The web interface makes it quite easy to 
handle spam. But if you really can't spare those few seconds per day, then 
you can assign someone else to do it.

>I've found that it helps if you read each one as a testimony to

We don't need dozens of reminders each day to accomplish that.